### Method

# Handy StyleManager get_display

since: 1.6

#### Declaration [src]

    GdkDisplay*
    hdy_style_manager_get_display (
      HdyStyleManager* self
    )

#### Description [src]

Gets the display the style manager is associated with.

The display will be `NULL` for the style manager returned by `hdy_style_manager_get_default()`.

Available since: 1.6

Gets property | `Handy.StyleManager:display`

#### Return value

Type: `GdkDisplay`

(nullable): the display.

The data is owned by the instance.